<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<PrivacyEraser>
	<Language name="Italiano" version="5.2.5.3630" translator="Luca Bastiani" email="bastianiluca@gmail.com">
	
		<Font>
		  <Font-family name="Tahoma"/>
		  <Font-family name="Segoe UI"/>
		  <Font-family name="Arial"/>
		  <Font-size name="COMMON" value="12"/>
		  <Font-size name="NAVIGATION_BAR" value="13"/>
		  <Font-size name="BUTTON" value="12"/>
		  <Font-size name="BUTTON_SCAN" value="25"/>
		  <Font-size name="HYPER_LINKS" value="12"/>
		</Font>
		
		<Item name="ERROR_MESSAGE">
			<Text name="001">Il nome di licenza non può essere vuoto! Si prega di inserire un nome di licenza valido.</Text>
			<Text name="002">Il codice di licenza immesso non è corretto o non valido! Inserisci nuovamente e riprovare.</Text>
			<Text name="003">Grazie per la registrazione %s!</Text>
			<Text name="004">Si è verificato un errore di applicazione interna: &#x000A;&#x000A;%s</Text>
			<Text name="005">Il nome %s esiste già.&#x000A;&#x000A;Vuoi sostituirlo?</Text>
			<Text name="006">Sei sicuro di voler annullare il processo di scansione?</Text>
			<Text name="007">Sei sicuro di voler annullare il processo di pulizia?</Text>
			<Text name="008">Sei sicuro di voler annullare il processo di frantumazione?</Text>
			<Text name="009">Sei sicuro di voler annullare il processo di pulitura?</Text>
			<Text name="010">Sei sicuro di voler annullare il processo di test?</Text>
			<Text name="011">Sei sicuro di voler rimuovere l'elemento plug-in selezionato(s)?</Text>
			<Text name="012">Sei sicuro di voler rimuovere definitivamente l'elemento di avvio selezionato(s)?</Text>
			<Text name="013">Selezionare almeno un passaggio di sovrascrittura.</Text>
			<Text name="014">Seleziona almeno un giorno.</Text>
			<Text name="015">Seleziona almeno un mese.</Text>
			<Text name="016">È stato selezionato un giorno che non si trova in nessuno dei mesi specificati. Si prega di inserire almeno un mese che ha il giorno selezionato.</Text>
			<Text name="017">Sei sicuro di voler rimuovere definitivamente il punto di ripristino selezionato(s)?</Text>
			<Text name="018">Si prega di attendere che il programma in corso termini la disinstallazione non può essere cambiato.</Text>
			<Text name="019">Si è verificato un errore durante il tentativo di disinstallare %s. Potrebbe essere già stato disinstallato.&#x000A;&#x000A;Vuoi rimuovere %s dalla lista dei programmi?</Text>
			<Text name="020">Sei sicuro di voler rimuovere l'elemento add-on selezionato(s)?</Text>
			<Text name="021">Sei sicuro di voler eliminare definitivamente il file selezionato(s) o la cartella(s)?</Text>
			<Text name="022">Sei sicuro di voler rimuovere l'elemento selezionato(s)?</Text>
			<Text name="023">Sei sicuro di voler annullare il processo di download?</Text>
			<Text name="024">Sei sicuro di voler annullare il processo di aggiornamento?</Text>
			<Text name="025">Seleziona almeno un utente.</Text>
			<Text name="026">%s il monitoraggio e attivo</Text>
			<Text name="027">%s si può liberare spazio su disco.&#x000A;&#x000A; Clicca qui per selezionare un'azione</Text>
			<Text name="028">%s si può liberare %s di spazio su disco.&#x000A;&#x000A;Clicca qui per pulire</Text>
			<Text name="029">%s liberato %s di spazio su disco.</Text>
			<Text name="030">%s si può automaticamente chiudere %s prima di pulire.&#x000A;&#x000A;Clicca qui per selezionare un'azione</Text>
			<Text name="031">Non mostrare più questo messaggio</Text>
			<Text name="032">Devi chiudere %s prima di pulire, perché alcuni file non possono essere eliminati quando sono in uso.&#x000A;&#x000A;Vuoi chiuderlo ora?</Text>
			<Text name="033">%s sta prendendo molto tempo per chiudere.&#x000A;&#x000A;Vuoi forzare la chiusura ora?</Text>
			<Text name="034">%s si può automaticamente pulire %s .&#x000A;&#x000A;Clicca qui per selezionare un'azione</Text>
			<Text name="035">%s chiuso.&#x000A;&#x000A;Clicca qui per pulire</Text>
			<Text name="036">%s pulito %s e liberato %s di spazio su disco.</Text>
			<Text name="037">Drive Wiper consuma prematuramente l'unità a stato solido (SSD) %s quando viene cancellata in modo sicuro più volte. Sei sicuro di voler continuare?</Text>
			<Text name="038">"%s"&#x000A;&#x000A;Sei sicuro di voler ripristinare il backup del registro?</Text>
			<Text name="039">Il backup del registro è stato ripristinato correttamente!</Text>
			<Text name="040">La chiave di licenza che hai inserito è già scaduta. &#x000A;&#x000A;Data di scadenza: %s</Text>
		</Item>
		
		<Lang_ID>
			<Text id="1000">Esplora risorse</Text>
			<Text id="1001">Cronologia Avvio Menu Esegui</Text>
			<Text id="1002">Avvio Menu Elementi recenti</Text>
			<Text id="1003">Cronologia Cerca su Windows</Text>
			<Text id="1004">Apri &amp; Cronologia Salva Dialogo</Text>
			<Text id="1005">Elenchi Jump Barra Delle Applicazioni</Text>
			<Text id="1006">Cache Thumbnail</Text>
			<Text id="1007">Credenziali di Windows</Text>
			<Text id="1008">Altro Esplora Risorse MRUs</Text>
			
			<Text id="1100">Sistema di Windows</Text>
			<Text id="1101">Appunti</Text>
			<Text id="1102">Cestino</Text>
			<Text id="1103">File Temporanei</Text>
			<Text id="1104">Memoria Dumps</Text>
			<Text id="1105">File log di Windows</Text>
			<Text id="1106">Segnalazione errori Windows</Text>
			<Text id="1107">Controllo Deframmentazione Disco</Text>
			<Text id="1108">Cache DNS</Text>
			<Text id="1109">Cache Fonts</Text>
			<Text id="1110">Collegamenti Invalidi Menu D'avvio</Text>
			<Text id="1111">Collegamenti Invalidi Tasti Scelta Rapida Desktop</Text>
			
			<Text id="1200">Opzioni Avanzate</Text>
			<Text id="1201">Registro Eventi Windows</Text>
			<Text id="1202">File Windows Prefetch</Text>
			<Text id="1203">Ordina Cache Menu</Text>
			<Text id="1204">Notifica Cache Barra di Sistema</Text>
			<Text id="1205">Dimensione Finestra &amp; Cache Locale</Text>
			<Text id="1206">Cronologia Assistenza Utenti</Text>
			<Text id="1207">Percorso Ambiente Invalido</Text>
			<Text id="1208">File Log IIS</Text>
			
			<Text id="1300">Pulizia registro</Text>
			<Text id="1301">Componenti ActiveX/COM</Text>
			<Text id="1302">DLL condivise</Text>
			<Text id="1303">Caratteri</Text>
			<Text id="1304">File di guida</Text>
			<Text id="1305">Estensioni file</Text>
			<Text id="1306">Applicazioni</Text>
			<Text id="1307">Percorsi di applicazione</Text>
			<Text id="1308">Installa/Disinstalla</Text>
			<Text id="1309">Software obsoleto</Text>
			<Text id="1310">Avvio di Windows</Text>
			<Text id="1311">MUI Cache</Text>
			<Text id="1312">Eventi app audio</Text>
			<Text id="1313">Windows Firewall</Text>
			<Text id="1314">Servizi Windows</Text>
			
			<Text id="2000">Internet Explorer</Text>
			<Text id="2001">Internet Cache (File Temporanei Internet)</Text>
			<Text id="2002">Cronologia Internet</Text>
			<Text id="2003">Cookie</Text>
			<Text id="2004">URL digitati</Text>
			<Text id="2005">File Index.dat</Text>
			<Text id="2006">Cronologia Download</Text>
			<Text id="2007">Ultimo Download Locale</Text>
			<Text id="2008">Completamento Automatico Formato Cronologia</Text>
			<Text id="2009">Password Salvate</Text>
			
			<Text id="2100">Firefox</Text>
			<Text id="2101">Internet Cache (File Temporanei Internet)</Text>
			<Text id="2102">Cronologia Internet</Text>
			<Text id="2103">Cookie</Text>
			<Text id="2104">Sessioni</Text>
			<Text id="2105">Siti Preferiti</Text>
			<Text id="2106">Cronolgia Download</Text>
			<Text id="2107">Ultimo Download Locale</Text>
			<Text id="2108">Cronologia Formati Autocompilati</Text>
			<Text id="2109">Password Salvate</Text>
			<Text id="2110">Compatta Database</Text>
			
			<Text id="2200">Chrome</Text>
			<Text id="2201">Internet Cache (File Temporanei Internet)</Text>
			<Text id="2202">Cronologia Internet</Text>
			<Text id="2203">Cookie</Text>
			<Text id="2204">Sessioni</Text>
			<Text id="2205">Cronologia Download</Text>
			<Text id="2206">Ultimo Download Locale</Text>
			<Text id="2207">Cronologia Formati Autocompilati</Text>
			<Text id="2208">Password Salvate</Text>
			<Text id="2209">Compatta Database</Text>
			
			<Text id="2300">Safari</Text>
			<Text id="2301">Internet Cache (File Temporanei Internet)</Text>
			<Text id="2302">Cronologia Internet</Text>
			<Text id="2303">Cookie</Text>
			<Text id="2304">Sessioni</Text>
			<Text id="2305">Cronologia Download</Text>
			<Text id="2306">Ultimo Download Locale</Text>
			<Text id="2307">Cronologia Formati Autocompilati</Text>
			<Text id="2308">Password Salvate</Text>
			
			<Text id="2400">Opera</Text>
			<Text id="2401">Internet Cache (File Temporanei Internet)</Text>
			<Text id="2402">Cronologia Internet</Text>
			<Text id="2403">Cookie</Text>
			<Text id="2404">Sessioni</Text>
			<Text id="2405">Cronologia Download</Text>
			<Text id="2406">Ultimo Download Locale</Text>
			<Text id="2407">Cronologia Formati Autocompilati</Text>
			<Text id="2408">Password Salvate</Text>
			<Text id="2409">Compatta Database</Text>
			
			<Text id="2500">Microsoft Edge</Text>
			<Text id="2501">Internet Cache (File Temporanei Internet)</Text>
			<Text id="2502">Cronologia Internet</Text>
			<Text id="2503">Cookie</Text>
			<Text id="2504">URL digitati</Text>
			<Text id="2508">Sessioni</Text>
			<Text id="2505">Cronologia Download</Text>
			<Text id="2509">Ultimo Download Locale</Text>
			<Text id="2506">Cronologia Formati Autocompilati</Text>
			<Text id="2507">Password salvate</Text>
			
			<Text id="2600">Microsoft Edge (Chromium)</Text>
			<Text id="2601">Internet Cache (File Temporanei Internet)</Text>
			<Text id="2602">Cronologia Internet</Text>
			<Text id="2603">Cookie</Text>
			<Text id="2604">Sessioni</Text>
			<Text id="2605">Cronologia Download</Text>
			<Text id="2606">Ultimo Download Locale</Text>
			<Text id="2607">Cronologia Formati Autocompilati</Text>
			<Text id="2608">Password salvate</Text>
			<Text id="2609">Compatta Database</Text>
			
			<Text id="2700">Brave</Text>
			<Text id="2701">Internet Cache( File Temporanei Internet)</Text>
			<Text id="2702">Cronologia Internet</Text>
			<Text id="2703">Cookie</Text>
			<Text id="2704">Sessioni</Text>
			<Text id="2705">Cronologia Download</Text>
			<Text id="2706">Ultimo Download Locale</Text>
			<Text id="2707">Cronologia Formati Autocompilati</Text>
			<Text id="2708">Password salvate</Text>
			<Text id="2709">Compatta Database</Text>
			
			<Text id="2800">Vivaldi</Text>
			<Text id="2801">Internet Cache(File Temporanei Internet)</Text>
			<Text id="2802">Cronologia Internet</Text>
			<Text id="2803">Cookie</Text>
			<Text id="2804">Sessioni</Text>
			<Text id="2805">Cronologia Download</Text>
			<Text id="2806">Ultimo Download Locale</Text>
			<Text id="2807">Cronologia Formati Autocompilati</Text>
			<Text id="2808">Password salvate</Text>
			<Text id="2809">Compatta Database</Text>
			
			<Text id="5000">Applicazioni Desktop</Text>
			<Text id="10000">Applicazioni Negozio Microsoft</Text>
		</Lang_ID>
		
		<Warning_ID>
			<Text id="1007">Questo cancellerà tutte le vostre password salvate o altre credenziali di accesso.</Text>
			<Text id="1201">Questo cancellerà tutti i log degli eventi di Windows dal Visualizzatore eventi. Eventi di Windows log vengono tipicamente utilizzati per la risoluzione dei problemi e il software del driver.</Text>
			<Text id="1203">Questo ripristina il menu d'avvio &amp; Preferiti, qualsiasi ordinamento personalizzato sarà perso, anche se nulla sarà effettivamente rimosso.</Text>
			<Text id="1204">Questo si resetta le cache della barra di sistema, è necessario riavviare manualmente il processo explorer.exe da Task Manager perchè la modifica abbia effetto.</Text>
			<Text id="1205">Questo riporta tutte le dimensioni salvate di Windows, locale e visualizza impostazioni.</Text>
			<Text id="1206">Questo cancellerà i programmi utilizzati più di recente dal menu d'avvio.</Text>
			<Text id="1207">Questo rimuoverà le voci di registro obsolete e non valide per i componenti ActiveX/COM che fanno riferimento a file non esistenti.</Text>
			<Text id="1208">Questo rimuoverà le voci di registro non valide per le librerie di collegamenti dinamici condivisi che fanno riferimento a file dll non esistenti.</Text>
			<Text id="1209">Questo rimuoverà le voci di registro non valide per i riferimenti Installer e Uninstaller che non esistono più.</Text>
			<Text id="1210">Questo rimuoverà le voci di registro non valide per i servizi di Windows che i file eseguibili non sono più presenti.</Text>
		</Warning_ID>
		
		<Item name="COMMON">
			<Text name="ABOUT">Informazioni...</Text>
			<Text name="ADD">Aggiungi</Text>
			<Text name="ADD2">Aggiungi...</Text>
			<Text name="ADD_FILES">Aggiungi file...</Text>
			<Text name="ADD_FOLDER">Aggiungi cartella...</Text>
			<Text name="APPLY">Applica</Text>
			<Text name="BACK">Indietro</Text>
			<Text name="BOTH">Entrambi</Text>
			<Text name="BROWSE">Sfoglia...</Text>
			<Text name="BUY_NOW">Compra ora!</Text>
			<Text name="CANCEL">Annulla</Text>
			<Text name="CHECK_ALL">Controlla tutto</Text>
			<Text name="CHECK_FOR_UPDATES">Cerca aggiornamenti...</Text>
			<Text name="CLEAN_RESTART">Pulisci &amp; Riavvia</Text>
			<Text name="CLEAN_SHUTDOWN">Pulisci &amp; Spengi</Text>
			<Text name="CLEAR">Pulizia</Text>
			<Text name="CLOSE">Chiudi</Text>
			<Text name="CONFIRM">Conferma</Text>
			<Text name="CONTINUE">Continua</Text>
			<Text name="COPY">Copia</Text>
			<Text name="CONFIRM_WARNING">"%s"&#x000A;&#x000A;ATTENZIONE: %s</Text>
			<Text name="CREATE">Crea</Text>
			<Text name="CUT">Taglia</Text>
			<Text name="DAY">giorno(s)</Text>
			<Text name="DELETE">Elimina</Text>
			<Text name="DISABLE">Disattiva</Text>
			<Text name="DRIVE">Drive</Text>
			<Text name="EDIT">Modifica</Text>
			<Text name="EDIT2">Modifica...</Text>
			<Text name="EMAIL">Email...</Text>
			<Text name="EMPTY">Svuota</Text>
			<Text name="EMPTY_RECYCLE_BIN">Svuota Cestino</Text>
			<Text name="ENABLE">Attiva</Text>
			<Text name="ERROR">Errore</Text>
			<Text name="EXIT">Esci</Text>
			<Text name="EXPORT">Esporta</Text>
			<Text name="FACEBOOK">Facebook</Text>
			<Text name="FILE">File</Text>
			<Text name="FILE2">  File  </Text>	
			<Text name="FOLDER">Cartella</Text>
			<Text name="FOLDER2">  Cartella  </Text>
			<Text name="HELP">Aiuto</Text>
			<Text name="HIDE_MAIN_WINDOW">Nascondi finestra principale</Text>
			<Text name="HOME_PAGE">Home page</Text>
			<Text name="IMPORT">Importa</Text>
			<Text name="INFORMATION">Informazioni</Text>
			<Text name="KEY">Chiave</Text>
			<Text name="LATER">Più Tardi</Text>
			<Text name="MINIMIZE">Minimizza</Text>
			<Text name="MINIMIZE_TO_TRAY">Minimizza ad icona</Text>
			<Text name="MOVE_DOWN">Muovi giu</Text>
			<Text name="MOVE_UP">Muovi su</Text>
			<Text name="NA">N/A</Text>
			<Text name="NEXT">Avanti</Text>
			<Text name="NO">No</Text>
			<Text name="NONE">Nessuno</Text>
			<Text name="OK">OK</Text>
			<Text name="ONLINE_HELP">Aiuto in linea</Text>
			<Text name="PASTE">Incolla</Text>
			<Text name="PAUSE">Pausa</Text>
			<Text name="PE_IS_RUNNING">%s è in esecuzione...</Text>
			<Text name="QUICK_CLEAN">Pulizia veloce</Text>
			<Text name="REFRESH">Aggiorna</Text>
			<Text name="REPLACE">Sostuisci</Text>
			<Text name="REMOVE">Rimuovi</Text>
			<Text name="RENEW">Rinnova...</Text>
			<Text name="RESTART">Riavvia</Text>
			<Text name="RESTORE">Ripristina</Text>
			<Text name="RESTORE_DEFAULTS">Impostazioni predefinite</Text>
			<Text name="RESUME">Sommario</Text>
			<Text name="SAVE">Salva</Text>
			<Text name="SEARCH">Cerca</Text>
			<Text name="SCAN">Scansione</Text>
			<Text name="SEC">Sec</Text>
			<Text name="SECURITY_LEVEL">Livello di sicurezza</Text>
			<Text name="SECURITY_OPTIONS">Opzioni di sicurezza</Text>
			<Text name="SELECT">Seleziona...</Text>
			<Text name="SELECT_ALL">Seleziona tutto</Text>
			<Text name="SETTINGS">Impostazioni</Text>
			<Text name="SETTINGS2">Impostazioni...</Text>
			<Text name="SHOW_MAIN_WINDOW">Mostra finestra principale</Text>
			<Text name="SHREDDING">Triturazione...</Text>
			<Text name="SHUTDOWN">Spengi</Text>
			<Text name="SKIP">Salta</Text>
			<Text name="START">Avvia</Text>
			<Text name="STOP">Stop</Text>
			<Text name="TELL_A_FRIEND">Invia ad un amico</Text>
			<Text name="TEST">Test</Text>
			<Text name="TEST2">Test...</Text>
			<Text name="TRY_AGAIN">Riprova</Text>
			<Text name="TWITTER">Twitter</Text>
			<Text name="UNCHECK_ALL">Deseleziona tutto</Text>
			<Text name="UPGRADE_TO_PRO">Aggiorna alla versione Pro...</Text>
			<Text name="VALUE">Valore</Text>
			<Text name="YES">Si</Text>
			<Text name="YES_TO_ALL">Si a tutto</Text>
			<Text name="WARNING">Attenzione</Text>
		</Item>
		
		<Item name="NAVIGATION_BAR">
			<Text name="HOME">Home</Text>
			<Text name="WINDOWS">Windows</Text>
			<Text name="BROWSERS">Browsers</Text>
			<Text name="APPLICATIONS">Applicazioni</Text>
			<Text name="FILE_SHREDDER">Trita File</Text>
			<Text name="DRIVE_WIPER">Pulitore Drive</Text>
			<Text name="TOOLS">Strumenti</Text>
			<Text name="MISC">Varie</Text>
		</Item>
		
		<Item name="SECURITY_LEVEL">
			<Text name="NORMAL_FILE_DELETION">Eliminazione di file normale</Text>
			<Text name="SIMPLE_ZERO_FILL">Semplice a zero-fill (1 passata)</Text>
			<Text name="US_DOD_5220_22_M">US DoD 5220.22-M (3 passate)</Text>
			<Text name="US_DOD_5220_22_M_ECE">US DoD 5220.22-M (ECE) (7 passate)</Text>
			<Text name="PETER_GUTMANN">Peter Gutmann (35 passate)</Text>
			<Text name="CUSTOM">Personalizza...</Text>
			<Text name="CUSTOM2">Personalizza metodo di pulire</Text>
			<Item name="CUSTOM">
				<Text name="OVERWRITE_TIMES">tempi di sovrascrittura:</Text>
				<Item name="FILE">
				    <Text name="OVERWRITE_WITH_ZEROS">Sovrascrivi tutti i byte del file di dati con zeri</Text>
				    <Text name="OVERWRITE_WITH_ONES">Sovrascrivi tutti i byte del file di dati con quelli</Text>
				    <Text name="OVERWRITE_WITH_RANDOM_NUMBERS">Sovrascrivi tutti i byte del file di numeri casuali</Text>
			    </Item>
				<Item name="FREE_SPACE">
				    <Text name="OVERWRITE_WITH_ZEROS">Sovrascrivi tutti i byte di spazio libero con zeri</Text>
					<Text name="OVERWRITE_WITH_ONES">Sovrascrivi tutti i byte di spazio libero con uno</Text>
					<Text name="OVERWRITE_WITH_RANDOM_NUMBERS">Sovrascrivi tutti i byte di spazio libero con numeri casuali</Text>
			    </Item>
			</Item>
			<Text name="WIPE_ALTERNATE_DATA_STREAMS">Pulire flussi di dati alternativi</Text>
			<Text name="WIPE_FILE_SLACK_SPACE">Pulire file spazio inutilizzato/consigli sui cluster</Text>
			<Text name="SCRAMBLE_FILE">File Scramble/nome cartella, Attribuire data e ora</Text>
			<Text name="RESET_FILE_SIZE">Ripristina la dimensione del file a zero</Text>
		</Item>
		
		<Item name="DLG_UPDATE">
			<Text name="WINDOW_TITLE">%s Aggiornamento</Text>
			<Item name="INFO">
				<Text name="1">Controllo degli aggiornamenti...</Text>
				<Text name="2">Cerca aggiornamento fallito: &#x000A;&#x000A;%s</Text>
				<Text name="3">Si utilizza l'ultima versione di %s.</Text>
				<Text name="4">Una nuova versione (%s) di %s è disponibile per il download.</Text>
				<Text name="5">&#x000A;&#x000A;Vuoi scaricalo ora?</Text>
				<Text name="6">&#x000A;&#x000A;Vuoi installare l'aggiornamento ora?</Text>
				<Text name="7">Aggiornamento Download... (%.01f%%)</Text>
				<Text name="8">Aggiornamento Download fallito: &#x000A;&#x000A;%s</Text>
				<Text name="9">Installazione aggiornamento... (%.01f%%)</Text>
				<Text name="10">Installa aggiornamento fallito: &#x000A;&#x000A;%s</Text>
				<Text name="11">&#x000A;&#x000A;Prova ad aggiornare più tardi, o visitare il nostro sito web per scaricare l'ultima versione.</Text>
				<Text name="12">%s sarà necessario riavviare per applicare l'aggiornamento.</Text>
			</Item>
		</Item>
	
		<Item name="DLG_ABOUT">
			<Text name="WINDOW_TITLE">Informazioni</Text>
			<Item name="LABEL">
				<Text name="VERSION">Versione: </Text>
				<Text name="WEBSITE">Sito web: </Text>
				<Text name="EMAIL">Email: </Text>
				<Text name="LICENSE_NAME">Nome licenza: </Text>
				<Text name="LICENSE_TYPE">Tipo licenza: </Text>
				<Text name="EXPIRATION_DATE">Data di scadenza: </Text>
				<Text name="LICENSE_INFORMATION">Informazione licenza</Text>
			</Item>
			<Item name="INFO">
				<Text name="FREE_EDITION">Edizione gratuita</Text>
				<Text name="PRO_EDITION">Edizione professionale</Text>
				<Text name="LICENSE_PERIOD">(%d giorni passati)</Text>
				<Text name="EXPIRED">Licenza scaduta</Text>
				<Text name="NEVER_EXPIRE">Scadenza mai</Text>
				<Text name="WARNING">Avvertenza: Questo programma per computer è protetto da copyright e dai trattati internazionali. </Text>
			</Item>
		</Item>		
		   
		<Item name="LICENSE_EXPIRED_REMINDER">
			<Item name="INFO">
				<Text name="THANK_YOU_FOR_USING">Grazie per aver scelto %s</Text>
				<Text name="DAYS_LEFT">Il tuo periodo di licenza ha %d giorni rimanenti</Text>
			</Item>
			<Item name="HYPER_LINKS">
				<Text name="RENEW_NOW">Rinnova ora!</Text>
				<Text name="ENTER_LICENSE_KEY">Inserisci chiave licenza...</Text>
			</Item>
		</Item>	
		
		<Item name="DLG_COOKIE_MANAGER">
			<Text name="WINDOW_TITLE">Gestore Cookie</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Nome</Text>
				<Text name="COLUMN_2">Stato</Text>
				<Text name="SECTION_1">Internet Explorer</Text>
				<Text name="SECTION_2">Firefox</Text>
				<Text name="SECTION_3">Chrome</Text>
				<Text name="SECTION_4">Opera</Text>
				<Text name="SECTION_5">Microsoft Edge</Text>
				<Text name="SECTION_6">Microsoft Edge (Chromium)</Text>
				<Text name="SECTION_7">Brave</Text>
				<Text name="SECTION_8">Vivaldi</Text>
			</Item>
			<Item name="INFO">
				<Text name="KEEP">Mantieni</Text>
				<Text name="KEEP2">%s (Mantieni %u di %u elementi)</Text>
			</Item>
            <Item name="BUTTON">
				<Text name="AUTOMATIC_KEEP">Mantenimento automatico</Text>
				<Item name="HINT">
					<Text name="AUTOMATIC_KEEP">Questo analizzerà e manterrà automaticamente i cookie di accesso persistenti per i siti Web, come Outlook.com, Gmail e Yahoo! Mail.</Text>
				</Item>			
		    </Item>	
        </Item>
		 
		<Item name="DLG_TYPED_URL_MANAGER">
			<Text name="WINDOW_TITLE">Gestore URLs digitati</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Nome</Text>
			</Item>	
		</Item>	
		
		<Item name="DLG_PROFILE_MANAGER">
			<Text name="WINDOW_TITLE">Gestione Profilo</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Posizione</Text>
				</Item>	
		</Item>
		
		<Item name="DLG_EDIT_AUTOSCAN">
			<Text name="WINDOW_TITLE">Modelli</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Nome</Text>
			</Item>	
		</Item>	
	
		<Item name="DLG_HIDE_SPECIFIED_WINDOWS">
			<Text name="WINDOW_TITLE">Applicazioni</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Nome</Text>
			</Item>	
		</Item>	
		
		<Item name="DLG_EDIT_REGISTRY_ITEM">
			<Text name="WINDOW_TITLE">Registro</Text>
			<Item name="GROUPLINE">
				<Text name="REGKEY">Chiave registro</Text>
				<Text name="INCLUDE">Includi</Text>
				<Text name="EXCLUDE">Escludi</Text>
			</Item>
			<Item name="RADIOBOX">
				<Text name="KEY">Chiave</Text>
				<Text name="SUBKEY">Sottochiave(s)</Text>
				<Text name="VALUE">Valore(s)</Text>
			</Item>
			<Text name="WILDCARD_INFO">e.g. Recent*; MRU*; LastFile*</Text>
			<Text name="INCLUDE_SUBKEYS">Includi sottochiave</Text>
		</Item>		
		
		<Item name="DLG_EDIT_FILESYSTEM_ITEM">
			<Text name="WINDOW_TITLE">File/Cartella</Text>
			<Item name="GROUPLINE">
				<Text name="INCLUDE">Includi</Text>
				<Text name="EXCLUDE">Escludi</Text>
			</Item>
			<Item name="RADIOBOX">
				<Text name="SINGLE_FILE">File singolo</Text>
				<Text name="ALL_FILES">Tutti i file e sottocartelle</Text>
				<Text name="FILE_TYPE">Tipo File(s)</Text>
			</Item>
			<Text name="WILDCARD_INFO">e.g. *.tmp; *.bak; *.log</Text>
			<Text name="INCLUDE_SUBKEYS">Includi sottocartelle</Text>
		</Item>
		
		<Item name="DLG_PLUGIN_BUILDER">
			<Text name="WINDOW_TITLE_1">Crea</Text>
			<Text name="WINDOW_TITLE_2">Modifica</Text>
			<Item name="LABEL">
				<Text name="NAME">Nome: </Text>
				<Text name="DESCRPTION">Descrizione: </Text>
			</Item>
			<Item name="GROUPLINE">
				<Text name="GENERAL">Generale</Text>
				<Text name="REGISTRY">Registro</Text>
				<Text name="FILESYSTEM">File/Cartella</Text>
			</Item>
			<Item name="LIST">
				<Text name="COLUMN_1">Fonte</Text>
				<Text name="COLUMN_2">Tipo filtro</Text>
				<Text name="COLUMN_3">Modello filtro</Text>
				<Text name="COLUMN_4">Opzioni</Text>
				<Item name="REGISTRY">
					<Text name="OPTION">Includi sottochiavi</Text>
				</Item>
				<Item name="FILESYSTEM">
					<Text name="OPTION">Includi sottocartelle</Text>
				</Item>
			</Item>
		</Item>
		
		<Item name="DLG_REGISTRY_BACKUP_MANAGER">
			<Text name="WINDOW_TITLE">Gestione Backup</Text>
			<Item name="TABPAGE">
				<Text name="BACKUP">Backup</Text>
				<Text name="RESTORE">Ripristino</Text>
			</Item>
			<Item name="LABEL">
				<Text name="BACKUP_FOLDER">Cartella backup: </Text>
				<Text name="NUMBER_OF_BACKUPS_TO_KEEP">Numero di backup da conservare</Text>
			</Item>
			<Item name="LIST">
				<Text name="COLUMN_1">Nome</Text>
				<Text name="COLUMN_2">Data e ora</Text>
				<Text name="COLUMN_3">Dimensione</Text>
			</Item>
		</Item>
		
		<Item name="DLG_TEST_PLUGIN">
			<Text name="WINDOW_TITLE">Test Plug-in</Text>
			<Item name="INFO">
				<Text name="STARTING_TEST">Avvio Test...</Text>
				<Text name="TEST_COMPLETE">Test Completato!</Text>
				<Text name="TEST_TERMINATED">Test terminato dall'utente.</Text>
			</Item>
		</Item>

		<Item name="DLG_SETTINGS">
			<Text name="WINDOW_TITLE">Impostazioni</Text>
			<Item name="NAVIGATION_BAR">
				<Text name="GENERAL">Generale</Text>
				<Text name="SECURITY">Sicurezza</Text>
				<Text name="SECURITY_GLOBAL">Globale</Text>
				<Text name="SECURITY_FILE_SHREDDER">Trita File</Text>
				<Text name="SECURITY_DRIVE_WIPER">Pulitore Drive</Text>
				<Text name="EXCLUDE">Escludi</Text>
				<Text name="SCHEDULE">Programmazione</Text>
				<Text name="HOTKEYS">Tasti di scelta rapida</Text>
				<Text name="MONITORING">Monitoraggio</Text>
				<Text name="MULTI_USER">Multi-utente</Text>
				<Text name="USER_INTERFACE">Interfaccia utente</Text>
			</Item>
			<Item name="TABPAGE">

				<Item name="GENERAL">
					<Item name="GROUPLINE">
						<Text name="GENERAL">Generale</Text>
						<Text name="AUTOMATION">Automatico</Text>
						<Text name="WINDOWS_SHELL_CONTEXT_MENU">Menu contestuale di Windows Shell</Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="LOAD_AT_WINDOWS_STARTUP">Carica all'avvio di Windows</Text>
						<Text name="SHOW_SYSTRAY_ICON">Mostra icona nella barra di sistema</Text>
						<Text name="SHOW_SYSTRAY_NOTIFICATION">Mostra notifica nella barra delle applicazioni</Text>
						<Text name="MINIMIZE_TO_SYSTRAY_PROGRAM_STARTS_UP">Minimizza nell'area di sistema quando il programma si avvia</Text>
						<Text name="PROGRAM_CLOSED_TO_SYSTRAY">Minimizza nell'area di sistema quando il programma viene chiuso</Text>
						<Text name="PROGRAM_MINIMIZED_TO_SYSTRAY">Minimizza nell'area di sistema quando il programma è ridotto al minimo</Text>
						<Text name="SKIP_UAC">Salta avvertimento Controllo account utente</Text>
						<Text name="ADD_TO_RECYCLE_BIN">Aggiungi "%s" opzione di Cestino nel menu contestuale</Text>
						<Text name="AUTO_CLEAN_AT_WINDOWS_STARTUP">Pulisci automaticamente all'avvio di Windows</Text>
						<Text name="AUTO_EXIT_AFTER_CLEANING">Esci automaticamente dal programma dopo la pulizia</Text>
						<Text name="OPEN_PE">Apri %s...</Text>
						<Text name="SECURE_ERASE_WITH_PE">Cancellazione sicura con %s</Text>
						<Text name="ADD_OPTION_TO_WINDOWS_EXPLORER_CONTEXT_MENU">Aggiungi "%s" opzione al menu contestuale di Esplora Risorse</Text>
						<Text name="AUTOMATICALLY_CHECK_FOR_UPDATES_TO_PE">Controlla automaticamente gli aggiornamenti %s</Text>
						<Text name="INSTALL_UPDATES_IN_SILENT_MODE">Installa gli aggiornamenti in modalità silenziosa</Text>
					</Item>
				</Item>
				
				<Item name="SECURITY">
					<Item name="GROUPLINE">
						<Text name="GLOBAL">Globale</Text>
						<Text name="FILE_SHREDDER">Trita File</Text>
						<Text name="DRIVE_WIPER">Pulitore Drive</Text>
					</Item>
					<Item name="LABEL">
						<Text name="SECURITY_LEVEL">Livello sicurezza:</Text>
						<Text name="OVERWITE_TIMES">Tempi di sovrascrittura:</Text>
					</Item>
				    <Item name="CHECKBOX">
						<Text name="WIPE_MFT_FREE_SPACE">Pulisci lo spazio libero MFT</Text>
						<Text name="WIPE_FAT_FREE_SPACE">Pulisci lo spazio libero FAT</Text>
					</Item>
				</Item>
				
				<Item name="HOTKEYS">
					<Item name="GROUPLINE">
						<Text name="KEYBOARD_SHORTCUTS">Scorciatoie da tastiera</Text>
						<Text name="STEALTH_MODE">Modalità Invisibile</Text>
						<Text name="BOSS_MODE">Modalità Boss</Text>
					</Item>
					<Item name="LABEL">
						<Text name="QUICK_CLEAN">Pulizia veloce: </Text>
						<Text name="CLEAN_REBOOT">Pulisci &amp; Riavvia: </Text>
						<Text name="CLEAN_SHUTDOWN">Pulisci &amp; Spengi: </Text>
						<Text name="STOP_TASKS">Ferma Attività: </Text>
						<Text name="STEALTH_KEY">Chiave Invisibile: </Text>
						<Text name="BOSS_KEY">Chiave Boss: </Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="START_IN_STEALTH_MODE">Avvio in modalità invisibile</Text>
					</Item>
					<Item name="RADIOBOX">
						<Text name="HIDE_ALL_OPEN_WINDOWS">Nascondi tutte le finestre aperte</Text>
						<Text name="HIDE_SPECIFIED_WINDOWS">Nascondi le finestre specificate</Text>
					</Item>
				</Item>
				
				<Item name="MONITORING">
					<Item name="GROUPLINE">
						<Text name="BROWSER_MONITORING">Monitoraggio Browser</Text>
						<Text name="SYSTEM_MONITORING">Monitoraggio del sistema</Text>
					</Item>
					<Item name="LABEL">
						<Text name="SAVE_DISK_SPACE_MORE_THAN">Liberare spazio su disco >= </Text>
						<Text name="ACTION">Azione: </Text>
					</Item>
					<Item name="LIST">
						<Text name="COLUMN_1">Nome</Text>
						<Text name="COLUMN_2">Prima la pulizia</Text>
						<Text name="COLUMN_3">Dopo la chiusura</Text>
					</Item>
					<Item name="BEFORE_CLEANING">
						<Text name="0">Selezionare un'azione</Text>
						<Text name="1">Avvisami se il browser è ancora aperto</Text>
						<Text name="2">Chiudere automaticamente tutte le finestre del browser</Text>
						<Text name="3">Forza automaticamente la chiusura di tutte le finestre del browser</Text>
					</Item>
					<Item name="AFTER_CLOSING">
						<Text name="0">Selezionare un'azione</Text>
						<Text name="1">Chiedi Conferma per pulire</Text>
						<Text name="2">Automaticamente pulito con notifica</Text>
						<Text name="3">Automaticamente pulito senza notifica</Text>
					</Item>
					<Item name="SYSTEM_ACTION">
						<Text name="0">Selezionare un'azione</Text>
						<Text name="1">Chiedi Conferma per pulire</Text>
						<Text name="2">Automaticamente pulito con notifica</Text>
						<Text name="3">Automaticamente pulito senza notifica</Text>
					</Item>
				</Item>
				
				<Item name="EXCLUDE">
					<Item name="GROUPLINE">
						<Text name="REGISTRY">Registro</Text>
						<Text name="FILESYSTEM">File/Cartella</Text>
					</Item>
					<Item name="LIST">
						<Text name="COLUMN_1">Fonte</Text>
						<Text name="COLUMN_2">Tipo filtro</Text>
						<Text name="COLUMN_3">Modello filtro</Text>
						<Text name="COLUMN_4">Opzioni</Text>
						<Item name="REGISTRY">
							<Text name="OPTION">Includi sottochiavi</Text>
						</Item>
						<Item name="FILESYSTEM">
							<Text name="OPTION">Includi sottocartelle</Text>
						</Item>
					</Item>
				</Item>
		
				<Item name="SCHEDULE">
					<Item name="GROUPLINE">
					    <Text name="ACTION">Azione</Text>
						<Text name="SCHEDULE">Opzioni di programmazione</Text>
						<Text name="PERIOD">Periodo</Text>
						<Text name="SUMMARY">Riepilogo</Text>
					</Item>	
					<Item name="LABEL">
						<Text name="START">Avvio: </Text>
						<Text name="EVERY">Ogni</Text>
						<Text name="MINUTE">minuti(s)</Text>
						<Text name="HOUR">ore(s)</Text>
						<Text name="AT">a</Text>
						<Text name="MINUTE_AFTER_THE_HOUR">minuto(s) dopo l'ora</Text>
						<Text name="DAY">giorno(s)</Text>
						<Text name="WEEK_ON">settimana(s) on:</Text>
						<Text name="OF_THE_MONTH">del mese(s):</Text>
						<Text name="LAST_RUN">Eseguito l'ultima ora: %s</Text>
						<Text name="NEXT_RUN">Tempo di esecuzione Successivo: %s</Text>
					</Item>
					<Item name="RADIOBOX">
						<Text name="ONCE">Una volta</Text>
						<Text name="EVERY">ogni volta</Text>
						<Text name="HOURLY">ogni ora</Text>
						<Text name="DAILY">ogni giorno</Text>
						<Text name="WEEKLY">ogni settimana</Text>
						<Text name="MONTHLY">ogni mese</Text>
						<Text name="DAY">giorno</Text>
						<Text name="THE">Il</Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="SUNDAY">Domenica</Text>
						<Text name="MONDAY">Lunedì</Text>
						<Text name="TUESDAY">Martedì</Text>
						<Text name="WEDNESDAY">Mercoledì</Text>
						<Text name="THURSDAY">Giovedì</Text>
						<Text name="FRIDAY">Venerdì</Text>
						<Text name="SATURDAY">Sabato</Text>
						<Text name="JANUARY">Gennaio</Text>
						<Text name="FEBRUARY">Febbraio</Text>
						<Text name="MARCH">Marzo</Text>
						<Text name="APRIL">Aprile</Text>
						<Text name="MAY">Maggio</Text>
						<Text name="JUNE">Giugno</Text>
						<Text name="JULY">Luglio</Text>
						<Text name="AUGUST">Agosto</Text>
						<Text name="SEPTEMBER">Settembre</Text>
						<Text name="OCTOBER">Ottobre</Text>
						<Text name="NOVEMBER">Novembre</Text>
						<Text name="DECEMBER">Dicembre</Text>
					</Item>
					<Item name="DROPDOWN_LIST">
						<Text name="FIRST">Prima</Text>
						<Text name="SECOND">Seconda</Text>
						<Text name="THIRD">Terza</Text>
						<Text name="FOURTH">Quarta</Text>
						<Text name="LAST">Ultima</Text>
						<Text name="SUNDAY">Domenica</Text>
						<Text name="MONDAY">Lunedì</Text>
						<Text name="TUESDAY">Martedì</Text>
						<Text name="WEDNESDAY">Mercoledì</Text>
						<Text name="THURSDAY">Giovedì</Text>
						<Text name="FRIDAY">Venerdì</Text>
						<Text name="SATURDAY">Sabato</Text>
					</Item>
				</Item>

				<Item name="MULTI_USER">
					<Item name="GROUPLINE">
						<Text name="MULTI_USER">Pulizia Multi-utente</Text>
					</Item>
					<Item name="LIST">
						<Text name="COLUMN_1">Nome</Text>
						<Text name="COLUMN_2">Tipo Account</Text>
						<Text name="COLUMN_3">Utente Corrente</Text>
						<Item name="USER_TYPE">
							<Text name="ADMINISTRATOR">Amministratore</Text>
							<Text name="STANDARD">Standard</Text>
							<Text name="GUEST">Ospite</Text>
							<Text name="CURRENT_USER">Utente Corrente</Text>
						</Item>
					</Item>
				</Item>

				<Item name="USER_INTERFACE">
					<Item name="GROUPLINE">
						<Text name="LANGUAGE">Lingua</Text>
						<Text name="SKIN">Tema</Text>
					</Item>
					<Item name="LABEL">
						<Text name="DEFAULT">Predefinito: </Text>
						<Text name="TRANSLATOR">Tradotto: </Text>
						<Text name="EMAIL">Email: </Text>
					</Item>
				</Item>
			</Item>
		</Item>	
		
		<Item name="DLG_UPGRADE">
			<Text name="WINDOW_TITLE">Aggiornamento a Professional Edition</Text>
			<Text name="WINDOW_TITLE_2">Attivazione</Text>
			<Text name="INFO1">Assicurati di inserire il nome di licenza e la chiave esattamente come appaiono nella mail ricevuta di conferma dell'ordine.</Text>
			<Text name="INFO2">Se non si dispone di una chiave di licenza, si prega di cliccare qui per ordinare on-line.</Text>
			<Item name="LABEL">
				<Text name="LICENSE_NAME">Nome licenza: </Text>
				<Text name="LICENSE_KEY">Chiave licenza: </Text>
			</Item>
		</Item>	
		
		<Item name="NAVIGATION_HOME">
			<Item name="PAGE_1">
				<Item name="INFO">
					<Text name="LAST_SCAN">Ultima scansione: </Text>
					<Text name="LAST_CLEAN">Ultima pulizia: </Text>
					<Text name="SCHEDULED_CLEAN">Pulizia programmata: </Text>
				</Item>
			</Item>
			<Item name="PAGE_2">
				<Item name="TITLE">
					<Text name="SCAN">Scansione</Text>
					<Text name="QUICK_CLEAN">Pulizia Veloce</Text>
					<Text name="CLEAN_RESTART">Pulisci &amp; Riavvia</Text>
					<Text name="CLEAN_SHUTDOWN">Pulisci &amp; Spengi</Text>
				</Item>
				<Item name="INFO">
					<Text name="SCANNING">In scansione...</Text>
					<Text name="CLEANING">In pulizia...</Text>
					<Text name="SCAN_COMPLETE">Scansione Completata!</Text>
					<Text name="CLEAN_COMPLETE">Pulizia Completata!</Text>
					<Text name="SCAN_TERMINATED">Scansione terminata dall'utente!</Text>
					<Text name="CLEAN_TERMINATED">Pulizia terminata dall'utente!</Text>
				</Item>
				<Text name="STATISTICS_BAR">Statistiche</Text>
				<Text name="SUMMARY_RESULTS_BAR">Riepilogo risultati</Text>
				<Item name="STATISTICS_INFO">
					<Text name="START_TIME">Tempo di avvio:</Text>
					<Text name="TIME_ELAPSED">Tempo trascorso:</Text>
					<Text name="REGISTRY_KEYS">Chiavi Registro:</Text>
					<Text name="REGISTRY_VALUES">Valori Registro:</Text>
					<Text name="FOLDERS">Cartelle:</Text>
					<Text name="FILES">File:</Text>
					<Text name="TOTAL_SIZE">Dimensione totale:</Text>
				</Item>
				<Item name="SUMMARY_RESULTS_LIST">
					<Text name="COLUMN_1">Nome</Text>
					<Text name="COLUMN_2">Chiavi Registro</Text>
					<Text name="COLUMN_3">Valori Registro</Text>
					<Text name="COLUMN_4">Cartelle</Text>
					<Text name="COLUMN_5">File</Text>
					<Text name="COLUMN_6">Dimensione</Text>
					<Text name="SECTION_COUNT">%s (%s Elementi; %s)</Text>
					<Text name="SECTION_1">Esplora risorse</Text>
					<Text name="SECTION_2">Sistema Windows</Text>
					<Text name="SECTION_3">Opzioni avanzate di Windows</Text>
					<Text name="SECTION_4">Internet Explorer</Text>
					<Text name="SECTION_5">Firefox</Text>
					<Text name="SECTION_6">Google Chrome</Text>
					<Text name="SECTION_7">Safari</Text>
					<Text name="SECTION_8">Opera</Text>
					<Text name="SECTION_9">App plug-in</Text>
					<Text name="SECTION_10">Personalizza Plug-ins</Text>
					<Text name="SECTION_11">Pulitore Drive - [Pulitore spazio libero]</Text>
				</Item>	
			</Item>
		</Item>	
		
		<Item name="NAVIGATION_APPLICATIONS">
			<Item name="TAB_APP_PLUGINS">
				<Text name="TITLE">App plug-in</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Nome</Text>
					<Text name="COLUMN_2">Fornitore</Text>
				</Item>	
			</Item>
			<Item name="TAB_CUSTOM">
				<Text name="TITLE">Personalizza</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Nome</Text>
					<Text name="COLUMN_2">Descrizione</Text>
				</Item>	
			</Item>	
		</Item>	
	
		<Item name="NAVIGATION_FILE_SHREDDER">
			<Item name="PAGE_1">
				<Text name="DIALOG_TITLE">Aggiungi file</Text>
				<Text name="DIALOG_TITLE2">Aggiungi cartella</Text>
				<Text name="INFO">Trita file è un programma utile che consente di cancellare in modo sicuro il contenuto di file e cartelle dal computer oltre il recupero. Per distruggere file o cartelle semplicemente trascinare &amp; rilasciarli qui nello stesso modo si farebbe il Cestino.</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Nome</Text>
					<Text name="COLUMN_2">Locale</Text>
					<Text name="COLUMN_3">Data modificata</Text>
					<Text name="COLUMN_4">Dimensione</Text>
					<Text name="SECTION_1">File</Text>
					<Text name="SECTION_2">Cartelle</Text>
					<Text name="ERROR_INFO">Errore codice: %u\r\nMotivo: %s</Text>
				</Item>
			</Item>
			<Item name="PAGE_2">
				<Text name="TITLE">In tritatura...</Text>
				<Text name="TITLE2">Tritatura Completata!</Text>
				<Text name="SECURITY_LEVEL">Livello sicurezza:</Text>
				<Text name="TIME_REMAINING">Tempo rimanente:</Text>
				<Text name="TIME_ELAPSED">Tempo trascorso:</Text>
				<Text name="FILE_OR_FOLDER">File/Cartella:</Text>
				<Text name="CALCULATING">Calcolatore...</Text>
				<Text name="SPEED">Velocità:</Text>
				<Text name="SPEED_COUNT">%s/Sec</Text>
				<Text name="CURRENT_PROGRESS">Progresso Corrente:</Text>
				<Text name="CURRENT_PROGRESS_COUNT">%s di %s (%.0f%%)</Text>
				<Text name="OVERALL_PROGRESS">Progresso generale:</Text>
				<Text name="OVERALL_PROGRESS_DISCOVERED_COUNT">Scoperto %s elementi (%s)...</Text>
				<Text name="OVERALL_PROGRESS_COUNT">%u di %u Elementi, %s di %s (%.0f%%)</Text>
			</Item>		
		</Item>	
		
		<Item name="NAVIGATION_DRIVE_WIPER">
			<Item name="PAGE_1">
				<Text name="INFO">Trovare e pulire aree dati di pezzi e nascosti sui dischi. Tutti i cluster liberi sulle unità, tra cui il contenuto di file e cartelle cancellati, saranno spazzati via come una nuova unità. </Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Nome</Text>
					<Text name="COLUMN_2">Tipo</Text>
					<Text name="COLUMN_3">File di sistema</Text>
					<Text name="COLUMN_4">Spazio libero</Text>
					<Text name="COLUMN_5">Dimensione totale</Text>
					<Text name="SECTION_1">Dischi rigidi</Text>
					<Text name="SECTION_2">Dispositivi con archivi rimovibili</Text>
				</Item>
			</Item>	
			<Item name="PAGE_2">
				<Text name="TITLE">Disco %c:</Text>
				<Item name="STEP_INFO">
					<Text name="WIPE_FREE_SPACE">Pulitore Spazio Libero</Text>
					<Text name="WIPE_MFT_FREE_SPACE">Pulisci MFT Spazio Libero</Text>
					<Text name="WIPE_FAT_FREE_SPACE">Pulisci FAT Spazio Libero</Text>
					<Text name="COMPLETE">Completato</Text>
				</Item>
				<Item name="LABEL">
					<Text name="SECURITY_LEVEL">Livello sicurezza: </Text>
					<Text name="TIME_ELAPSED">Tempo trascorso: </Text>
					<Text name="TIME_REMAINING">Tempo rimanente: </Text>
					<Text name="SPEED">Velocità: </Text>
					<Text name="COMPLETED">Completato: </Text>
				</Item>
				<Text name="CALCULATING">Calcolatore...</Text>
				<Text name="PROGRESS_COUNT">%s di %s (%.1f%%)</Text>
				<Text name="PROGRESS_DISCOVERED_COUNT">Scoperto %s elementi...</Text>
				<Text name="PROGRESS_COUNT2">%s di %s Elementi (%.1f%%)</Text>	
				<Text name="SPEED_COUNT">%s/Sec</Text>
				<Text name="SPEED_COUNT2">%I64u Elementi/Sec</Text>
			</Item>	
		</Item>	

		<Item name="NAVIGATION_TOOLS">
			<Item name="TAB_WINDOWS_STARTUP_MANAGER">
				<Text name="TITLE">Gestore avvio Windows</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Nome</Text>
					<Text name="COLUMN_2">Editore</Text>
					<Text name="COLUMN_3">Comando</Text>
					<Text name="COLUMN_4">Locale</Text>
					<Text name="SECTION_1">Attiva</Text>
					<Text name="SECTION_2">Disattiva</Text>
				</Item>
			</Item>	
			<Item name="TAB_UNINSTALLER">
				<Text name="TITLE">Disinstalla programmi</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Nome</Text>
					<Text name="COLUMN_2">Editore</Text>
					<Text name="COLUMN_3">Installato Su</Text>
					<Text name="COLUMN_4">Dimensione</Text>
					<Text name="COLUMN_5">Versione</Text>
				</Item>
				<Item name="BUTTON">
					<Text name="UNINSTALL">Disinstalla</Text>
				</Item>
			</Item>	
			<Item name="TAB_SYSTEM_RESTORE">
				<Text name="TITLE">Ripristino Sistema</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Data e ora</Text>
					<Text name="COLUMN_2">Descrizione</Text>
					<Text name="COLUMN_3">Tipo</Text>
				</Item>
				<Item name="TYPE">
					<Text name="APPLICATION_INSTALL">Intalla Applicazione</Text>
					<Text name="RESTORE">Ripristino</Text>
					<Text name="SYSTEM">Sistema</Text>
					<Text name="APPLICATION_UNINSTALL">Disinstalla applicazioni</Text>
					<Text name="DEVICE_DRIVER_INSTALL">Installa dispositivo driver</Text>
					<Text name="MODIFY_SETTINGS">Modifica impostazioni</Text>
					<Text name="BACKUP">Backup</Text>
					<Text name="MANUAL">Manuale</Text>
					<Text name="CRITICAL_UPDATE">Aggiornamento critico</Text>
					<Text name="UNKNOWN">Sconosciuto</Text>
				</Item>
			</Item>	
		</Item>	
		
		<Item name="NAVIGATION_MISC">
			<Item name="TAB_INTERNET_EXPLORER_SETTINGS">
				<Text name="TITLE">Impostazioni Internet Explorer</Text>
				<Item name="GROUPLINE">
					<Text name="HOMEPAGE">Home page</Text>
					<Text name="AUTO_COMPLETE">Completamento automatico</Text>
					<Text name="AUTO_SCAN">Scansione automatica</Text>
					<Text name="FOLDER_LOCATIONS">percorsi delle cartelle</Text>
				</Item>
				<Item name="LABEL">
					<Text name="WINDOW_TITLE">titolo della finestra: </Text>
					<Text name="START_PAGE">Pagina iniziale: </Text>
					<Text name="CACHE">Cache: </Text>
					<Text name="COOKIES">Cookie: </Text>
					<Text name="HISTORY">Cronologia: </Text>
					<Text name="FAVORITES">Favoriti: </Text>
					<Text name="DOWNLOAD">Download: </Text>
				</Item>
				<Item name="BUTTON">
					<Text name="BLANK_PAGE">Pagina vuota</Text>
					<Text name="EDIT_AUTOSCAN">Modifica scansione automatica...</Text>
				</Item>
				<Item name="CHECKBOX">
					<Text name="ADDRESS_BAR">Barra degli indirizzi</Text>
					<Text name="USER_NAMES_AND_PASSWORDS_ON_FORMS">Nomi utente e password sui moduli</Text>
					<Text name="FORMS">Formati</Text>
					<Text name="ASK_ME_BEFORE_SAVING_PASSWORDS">Chiedimi prima di salvare le password</Text>
				</Item>
			</Item>
			<Item name="TAB_ADDONS_MANAGER">
				<Text name="TITLE">Gestore add-on</Text>
				<Item name="INTERNET_EXPLORER">
					<Text name="TITLE">Internet Explorer</Text>
					<Item name="LIST">
						<Text name="COLUMN_1">Nome</Text>
						<Text name="COLUMN_2">Editore</Text>
						<Text name="COLUMN_3">Tipo</Text>
						<Text name="COLUMN_4">Stato</Text>
						<Item name="STATUS">
							<Text name="ENABLED">Attiva</Text>
							<Text name="DISABLED">Disattiva</Text>
						</Item>
						<Item name="USER">
							<Text name="CURRENT">Utente corrente</Text>
							<Text name="ALL">Tutti gli utenti</Text>
						</Item>
						<Item name="ADDONS_TYPE">
							<Text name="ACTIVEX">ActiveX(Estensione Attiva)</Text>
							<Text name="BHO">Assistente del browser</Text>
							<Text name="TOOLBAR">Barra degli strumenti</Text>
							<Text name="BROWSER_EXTENSION">Estensioni Browser</Text>
							<Text name="EXPLORERBAR">Barra di Explorer</Text>
						</Item>
					</Item>
				</Item>
			</Item>
		</Item>	
	
	</Language>
</PrivacyEraser>